

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
03 Feb 2008 11:28:36 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.179])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m133SYlE064249	for <[email-masked]>;
Sun, 03 Feb 2008 11:28:35 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so1554255waf.7 for
<[email-masked]>; Sat, 02 Feb 2008 19:28:33 -0800 (PST)
Received: by 10.142.216.9 with SMTP id o9mr2904275wfg.173.1202009312804; Sat,
02 Feb 2008 19:28:32 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs48041wfi; Sat,
02 Feb 2008 19:28:32 -0800 (PST)
Received: by 10.65.196.2 with SMTP id y2mr9421383qbp.83.1202009311038; Sat,
02 Feb 2008 19:28:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e10si4026025qbe.12.2008.02.02.19.28.28; Sat,
02 Feb 2008 19:28:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12LLehE026942; Sat,
02 Feb 2008 21:27:44 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14653059 for [email-masked]; Sat,
02 Feb 2008 21:27:43 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m133RhcU000614 for
<[email-masked]>; Sat, 02 Feb 2008 21:27:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m133Rb9R012703 for
<[email-masked]>; Sat, 02 Feb 2008 21:27:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m133RawE012067 for
<[email-masked]>; Sat, 02 Feb 2008 21:27:36 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m133Ra2T012060 for [email-masked]; Sat, 02 Feb 2008 21:27:36 -0600
Date: Sat, 02 Feb 2008 21:27:36 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=4 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802020057
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

128
ATPQ40 PGUM 030327
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST SUN FEB 3 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A SHEAR LINE REACHES WESTWARD FROM 23N163E TO END AT 20N145E.
EXTENSIVE CLOUDINESS AND SCATTERED SHOWERS ARE FOUND ALONG AND UP TO
200 MILES NORTH OF THE BOUNDARY.

AN OLD SHEAR LINE EXTENDS SOUTHWESTWARD FROM 25N170E TO END AT
16N150E. PATCHY CLOUDS AND SCATTERED LIGHT SHOWERS ARE FOUND ALONG
AND UP TO 200 MILES NORTHWEST OF THIS BOUNDARY.

A NEAR-EQUATORIAL TROUGH RUNS EASTWARD FROM 2N130E TO END AT EQ139E.
SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS ARE SEEN WELL SOUTH OF
PALAU OR SOUTH OF A LINE FROM 5N130E TO EQ140E. TRADE CONVERGENCE
NORTH OF THE TROUGH AXIS IS ALSO CAUSING SCATTERED SHOWERS AND A FEW
THUNDERSTORMS SOUTH OF KOROR AND YAP WITHIN 70 MILES OF A LINE FROM
6N134E TO 7N137E TO 4N141E TO EQ141E.

A TRADE-WIND DISTURBANCE IS PRODUCING SCATTERED SHOWERS AND A FEW
THUNDERSTORMS SOUTH OF CHUUK OR SOUTH OF A LINE FROM EQ143E TO
5N147E TO 6N156E.

TRADE-WIND CONVERGENCE IS GENERATING SCATTERED SHOWERS OVER
POHNPEI...KOSRAE...KWAJALEIN AND MAJURO TO THE DATELINE BETWEEN 3N
AND 10N FROM 157E TO 180.

$$

CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.